[package]
name = "daythree"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[[bin]]
name = "1"
path = "src/daythree.rs"
[[bin]]
name = "2"
path = "src/daythree_part2.rs"
